<?php
// Module Info

// The name of this module
define("_MI_HEADLINES_NAME","ヘッドライン");

// A brief description of this module
define("_MI_HEADLINES_DESC","RSS/XML形式のニュース記事をブロック内に表示します");

// Names of blocks for this module (Not all module has blocks)
define("_MI_HEADLINES_BNAME","ヘッドラインブロック");

define("_MI_HEADLINES_ADMENU1","ヘッドライン一覧");
?>